﻿.contactbox .contactinfo ul li .info .p2{line-height:1.4;}
.contactbox .contactinfo ul li{margin-bottom:25px;}
.contactchoose{margin-top:20px;}
.contactchoose div{font-weight:var(--fontbold5);font-size:var(--fontsize30);}
.contactchoose p{margin-top:5px;font-size:var(--fontsize17);padding-left:5px;line-height:1.6}
@media (max-width:1024px){.contactchoose div{font-size:var(--fontsize26);}}
@media (max-width:768px){.contactchoose div{font-size:var(--fontsize24);}}